<?php
//%%%%%%        Admin Module Name  Banners         %%%%%
define("_AM_DBUPDATED","La base a &eacute;t&eacute; mise &agrave; jour avec succ&egrave;s");

define("_AM_CURACTBNR","Banni&egrave;res actives");
define("_AM_BANNERID","N° Banni&eacute;re");
define("_AM_IMPRESION","Affichages");
define("_AM_IMPLEFT","Affichages restant");
define("_AM_CLICKS","Clics");
define("_AM_NCLICKS","% Clics");
define("_AM_CLINAME","Nom du Client");
define("_AM_FUNCTION","Fonctions");
define("_AM_UNLIMIT","Illimit&eacute;");
define("_AM_EDIT","Editer");
define("_AM_DELETE","Effacer");
define("_AM_FINISHBNR","Banni&egrave;res Termin&eacute;es");
define("_AM_IMPD","Aff.");
define("_AM_STARTDATE","Date D&eacute;but");
define("_AM_ENDDATE","Date Fin");
define("_AM_ADVCLI","Annonceurs");
define("_AM_ACTIVEBNR","Banni&egrave;res actives");
define("_AM_CONTNAME","Nom Contact");
define("_AM_CONTMAIL","Email Contact");
define("_AM_CLINAMET","Nom du Client&nbsp;:");
define("_AM_ADDNWBNR","Ajouter une banni&eacute;re");
define("_AM_IMPPURCHT","Affichages command&eacute;s&nbsp;:");
define("_AM_IMGURLT","URL de la banni&eacute;re&nbsp;:");
define("_AM_CLICKURLT","URL du clic&nbsp;:");
define("_AM_ADDBNR","Ajouter banni&eacute;re");
define("_AM_ADDNWCLI","Ajouter un nouveau client");
define("_AM_CONTNAMET","Nom du Contact&nbsp;:");
define("_AM_CONTMAILT","Email du Contact&nbsp;:");
define("_AM_CLILOGINT","Pseudo du Client&nbsp;:");
define("_AM_CLIPASST","Mot de Passe du Client&nbsp;:");
define("_AM_ADDCLI","Ajouter Client");
define("_AM_DELEBNR","Effacer Banni&eacute;re");
define("_AM_SUREDELE","Etes vous s&ucirc;r de vouloir effacer cette banni&eacute;re&nbsp;?");
define("_AM_NO","Non");
define("_AM_YES","Oui");
define("_AM_EDITBNR","Editer Banni&eacute;re");
define("_AM_ADDIMPT","Ajouter des affichages&nbsp;:");
define("_AM_PURCHT","Command&eacute;&nbsp;:");
define("_AM_MADET","Fait&nbsp;:");
define("_AM_CHGBNR","Changer Banni&eacute;re");
define("_AM_DELEADC","Effacer Annonceur");
define("_AM_SUREDELCLI","Vous allez effacer le client <b>%s</b> et toutes ses banni&egrave;res&nbsp;!&nbsp;!&nbsp;!");
define("_AM_NOBNRRUN","Ce client n'a pas de banni&eacute;re active en ce moment.");
define("_AM_WARNING","ATTENTION&nbsp;!&nbsp;!&nbsp;!");
define("_AM_ACTBNRRUN","Ce client a les banni&egrave;res suivantes actives sur votre site&nbsp;:");
define("_AM_SUREDELBNR","Etes-vous s&ucirc;r de vouloir effacer ce client et toutes ses banni&egrave;res&nbsp;?");
define("_AM_EDITADVCLI","Editer Annonceur");
define("_AM_EXTINFO","Infos compl&eacute;mentaires&nbsp;:");
define("_AM_CHGCLI","Changer Client");

?>